<?xml version="1.0" encoding="UTF-8"?>
<!-- IMPORTANT - SAVE THIS FILE AS UTF-8 -->
<!-- © Copyright 2014 Graphic News -->
<!-- General instructions about Graphic News interactive igraphics are available at http://www.graphicnews.com/info/info.php?info=int-->
<!-- An abbreviated downloadable guide is available at http://www.graphicnews.com/downloads/GNiGraphicsHTML5ReadMe.rtf  -->
<!-- Instructions for a particular graphic are given at the beginning of the xml file that accompanies an interactive graphic. So always look at the xml (or first intro xml if there are more than one). -->
<!-- If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com -->

<!-- TO CHANGE TEXT SIZE ALTER THE fontSize NUMBER OR TO CHANGE IT WITHIN SINGLE CAPTION:-->
<!--  <span style='font-size:28px'>Text here</span>  -->

<chapter>
<headSize>28px</headSize><!-- Size of headline text -->
<stanSize>14px</stanSize><!-- Size of standfirst text -->
<fontSize>13px</fontSize><!-- Size of caption text -->
<customColour>#005596</customColour>
<headline><![CDATA[U.S. Open at Chambers Bay]]></headline>
<stand><![CDATA[The Pacific Northwest welcomes the world’s best golfers as the U.S. Open makes its debut at Chambers Bay – a links-style course with vast, treeless fairways built on a former sand quarry outside Tacoma, Washington]]></stand>
<source><![CDATA[Sources: Chambers Bay Golf Club, United States Golf Association <font color="#000000">_______</font>]]></source>
<menuTxt0><![CDATA[Card]]></menuTxt0>
<menuTxt1><![CDATA[Holes]]></menuTxt1>
<menuTxt2><![CDATA[Winners]]></menuTxt2>
<txt0><![CDATA[<b>Holes 1<br>and 18:</b><br>Holes will play to collective par of nine, but par of each hole could change on round-by-round basis]]></txt0>
<txt1><![CDATA[PUGET<br>SOUND]]></txt1>
<txt2><![CDATA[<b>Hole 15:</b> Can be set<br>up to play as longest<br>or shortest par 3<br>on course]]></txt2>
<txt3><![CDATA[<span style='font-size:18px'>CARD OF THE<br>COURSE</span>]]></txt3>
<txt4><![CDATA[5/4<br>4<br>3<br>4<br>4<br>4<br>4<br>5<br>3<br>4<br>4<br>4<br>4<br>4<br>3<br>4<br>3<br>5/4]]></txt4>
<txt5><![CDATA[598/496<br>399<br>198<br>495<br>488<br>495<br>508<br>614<br>224/217<br>436<br>537<br>311<br>534<br>546<br>246/167<br>423<br>218<br>604/525]]></txt5>
<txt6><![CDATA[Hole]]></txt6>
<txt7><![CDATA[<b>Par</b>]]></txt7>
<txt8><![CDATA[<b>Yards</b>]]></txt8>
<txt9><![CDATA[<b>Hole 9:</b> Two different sets of tees,<br>one playing downhill, the other uphill]]></txt9>
<txt10><![CDATA[Total]]></txt10>
<txt11><![CDATA[70]]></txt11>
<txt12><![CDATA[7,874/7,607]]></txt12>
<txt13><![CDATA[PREVIOUS WINNERS]]></txt13>
<txt14><![CDATA[Player]]></txt14>
<txt15><![CDATA[Score]]></txt15>
<txt16><![CDATA[Prize]]></txt16>
<txt17><![CDATA[]]></txt17>
<txt18><![CDATA[]]></txt18>
<txt19><![CDATA[]]></txt19>
</chapter>

